VTDRIVERINFO(1)

NAME
vtdriverinfo - Report on installed Voicetronix drivers

SYNOPSIS
vtdriverinfo

DESCRIPTION
The vtdriverinfo command reports information about Voicetronix drivers that are currently loaded to stdout.

SEE ALSO
vtdeviceinfo(1)

AUTHOR
Ron Lee, Voicetronix <support@voicetronix.com.au>